.popup {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 35%;
    transform: translate(-50%, -50%);
    padding: 20px;
    border: 1px solid #ddd;
    background-color: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 1000;
    opacity: 0;
    animation: fadeIn 0.5s forwards;
}

.popup-Success {
    border-color: green;
}

.popup-Error {
    border-color: red;
}

@keyframes fadeIn {
    to {
        opacity: 1;
    }
}

button {
    margin-top: 10px;
}
